{
  "verseBefore": "Người chăn bầy cũng phải có tiếng tốt với người ngoài Hội Thánh, để người ấy khỏi rơi vào sỉ nhục và cạm bẫy của ma quỷ.",
  "verseAfter": "Dro xakaq 'yoo phayh jah manih adrôp dơơp xnưk kaxaay, xoq dro nưq be huq klêh muut aduq dơơp ra oh ji ra yalh heq anok di kamuuych.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 3,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-10-22T03:51:10.713Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 3,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
